/* ---------------------- 
Colours CSS
-------------------------

*/


/* ================= HEADER ================== */
#site-header {
	background-color: #43a6ac;
}
.mobil-menu,.mobil-menu:hover {
    color:#fff;
    border-top: 1px solid rgba(255, 255, 255, 0.05);
}
/* ================= SOCIAL ICONS ================== */
.social-icons li {
    border:3px solid #fff;
}
#bw-nav .social-icons li{
    border:3px solid #6f6f6f;
    background-color: #6f6f6f;
}
#bw-nav .social-icons li:hover{
    border:3px solid #de3926;
    background-color: #de3926;
}

/* ================= SLIDE-IN PANEL ================== */
.bw-nav {
	background-color: #f3f3f3;
}
.bw-nav .bw-block-container {
    background-color: rgba(243,243,243,0.9);
}
.bw-nav .bw-half-block.left-block {
    background-color: #fff;
}
.bw-nav .bw-close {
	background-color: #43a6ac;
}
.bw-nav .bw-contact-info p {
    color: #6f6f6f;
}
/* ================= MAIN MENU ================== */
.menu-title,.bw-contact-title {
    color: #6f6f6f;
}
#mainmenu li.active > a,#mainmenu li.active > a:hover {
	color: #43a6ac;
}
#mainmenu ul li a {
    color: #222;
}
#mainmenu ul li a:hover,#mainmenu ul > li > a.has-sub2 {
	color: #43a6ac;
}
#mainmenu ul ul {
	border-left: 0px solid #43a6ac;
}
.menu-title-border,.bw-contact-border {
	background-color: #43a6ac;
	background: -webkit-linear-gradient(left, #43a6ac, #43a6ac 60px, transparent 60px, transparent);
}
